libzypp 17.37.10

zyppng::detail::LogicBaseExec< Op, typename > Struct Template Reference

`#include <zypp/ng/workflows/logichelpers.h>`

Inheritance diagram for zyppng::detail::LogicBaseExec< Op, typename >:

## Detailed Description

template<typename Op, typename = void>
struct zyppng::detail::LogicBaseExec< Op, typename >

Definition at line 19 of file logichelpers.h.

The documentation for this struct was generated from the following file:

- zypp/ng/workflows/logichelpers.h